* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; 
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}
body { font-family: Arial, Helvetica, sans-serif; font-size: 9px; background:url(/playhost/imagesplay/bglogo.jpg); margin:0px auto; text-align:center; }
.cont { width:1000px; margin:0px auto; }
.contenedor { padding:5px; border:4px solid #0050b6; border-radius:5px; text-align:center; }
.scale { width:100%; height:auto; }
.scale50 { width:50%; height:auto; }
.scale70 { width:70%; height:auto; }
.scale80 { width:80%; height:auto; }
.deg, .contenedor {
background: #0050b6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTBiNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NmM0ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0050b6 0%, #96c4ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0050b6), color-stop(100%,#96c4ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0050b6 0%,#96c4ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0050b6 0%,#96c4ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0050b6 0%,#96c4ff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0050b6 0%,#96c4ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0050b6', endColorstr='#96c4ff',GradientType=0 ); /* IE6-8 */
}
.deg2, .box, .box1, .boxbot, h1 {
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGVjZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #ddecff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ddecff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#ddecff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#ddecff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#ddecff 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#ddecff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddecff',GradientType=0 ); /* IE6-8 */
}
.center { text-align:center; }
.aleft { text-align:left !important; }
.aright { text-align:right; }
.secx { clear:both; display:block; float:none; }
.secc { margin:10px auto; clear:both; display:block; float:none; }
.secx:after, .secc:after { content:''; display:block; clear:both; }
.box, .box1, .boxbot, h1 { border:4px solid #FFFFFF; border-radius:5px; padding:3px; text-align:center;
	-webkit-box-shadow:inset 0 0 4px 0 #C2CCD9;
	box-shadow:inset 0 0 4px 0 #C2CCD9;
}
hr { color:#707070; width:90%; height:4px; margin:20px auto; }
.box1 { width:20%; }
h1 { position:relative; margin:2px auto; font-size:16px; font-weight:bold; color:#000000; padding:8px; }
.boxbot { margin-top:3px; padding:9px 5px; }
a { color:#0050b6; }
a:hover { color:#000 !important; }
.uno { line-height:32px; }
.money { font-size: 15px; font-weight: bold; color: #000000; padding: 2px; }
.bigblue, .bigblues { font-size: 14px; font-weight: bold; color: #0050B6; padding: 4px; border-bottom:1px solid #ddecff; }
.bgw { background:#FFFFFF !important; }
.left { float:left; }
.right { float:right; }
.pad { padding:10px 20px; }
.pad3 { padding:3px; }
.pad5 { padding:5px; }
.m0 { margin:0px auto; }
.m3a { margin:3px auto; }
.m10a { margin:10px auto; }
.m5 { margin:5px; }
.mr40 { margin-right:40px; }
.m20 { margin:20px; }
.m20a { margin:20px auto; }
.m40 { margin:40px; }
.w11 { width:11%; }
.w15 { width:15%; }
.w20 { width:20%; }
.w25 { width:25%; }
.w33 { width:33%; }
.w40 { width:40%; }
.w50 { width:50%; }
.w60 { width:60%; }
.w70 { width:70%; }
.w76 { width:76%; }
.w80 { width:80%; }
.w88 { width:88%; }
.w90 { width:90%; }
.w400 { width:400px; }
.ramon { position:relative; }
.ramon img { position:absolute; top:3px; left:6px; }
.ramon div { margin:5px 0px 4px 39px; }
.tablo { display:table; text-align:left; }
.tabr { display: table-row; }
.tabr div { display:table-cell; }
.bottom, .tablo, .hico th { font-size: 12px; font-weight: bold; color: #0050B6; padding:5px 10px; }
.fondor { position:fixed; filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; background:#000000; width:100%; height:100%; z-index:4;  display: none; text-align:center; left: 0px; top: 0px; bottom: 0px; right: 0px; }
.emiliox { position:absolute; width:1000px; height:700px; display:none; left:0; right:0; top:0; margin:20px auto; z-index:6; text-align:center; }
.emilio { width:90%; height:100%; position:relative; padding:10px; margin:0px auto; vertical-align:middle; background:#FFFFFF;
	border:1px solid #000000; border-radius: 20px;
	-webkit-box-shadow: -2px -2px 20px #FFFFFF;
	-moz-box-shadow: -2px -2px 20px #FFFFFF;
	box-shadow: -2px -2px 20px #FFFFFF;
}
.closs { position:absolute; right:10px; top:10px; border-radius:50%; border:2px solid #FFF; color:#FFF; background:#464646; padding:2px 6px 5px 6px; font-weight:bolder; font-family:Tahoma; font-size:14px; cursor:pointer; line-height:13px; }
.redx { top:5px !important; background:red !important; }
.bottomthin { font-size: 10px; color: #0050B6; padding: 4px; }
.titub { text-align:center !important; font-size: 16px; font-weight: bold; color: #FFFFFF; margin:4px auto; width:100%; }
.granblanco { font-size: 24px; font-weight: bold; color: #FFFFFF; }
.ftxt, .hico td { font-family: Arial, Geneva, Helvetica, sans-serif; font-size: 13px; padding: 3px; }
.ftxts { font-size: 16px; padding: 3px; text-align:left; }
.roundne { position:relative; border:1px solid #000000; border-radius:10px; width:80%; z-index:2; height:100px; margin:0px auto; }
.nomneg { position: absolute; padding: 3px 5px; font-size: 16px; font-weight: bold; color: #FFFFFF; text-align:left; left:0px; bottom:0px; z-index:200; }
.sombre { position: absolute; filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; background:#000000;
	width:100%; height:23px; left:0px; bottom:2px; z-index:100; 
}
.rela { position:relative; }
.boto, .botow { background:#0150b7; text-align:center; margin-right:5px; border-radius:5px; padding:5px 15px; border-radius:5px; font-weight: bold; }
.boto { display:inline-block; margin:2px 3px; }
.pq { font-size: 11px; color: #FFFFFF !important; text-decoration:none !important; }
.pq:hover { color:#CCCCCC !important; } 
.gr { font-size: 16px; color: #FFFFFF !important; text-decoration:none !important; }
.gr:hover { color:#CCCCCC !important; } 
.bluetitle { font-size: 16px; font-weight: bold; color: #0050B6; padding: 8px auto; }
.blancopeq { font-size: 11px; font-weight: bold; color: #FFFFFF; }
.bigblues { text-align:left; }
.bigblues a, .bottom a { text-decoration:none; color:#0050b6; }
.bigblues ul{ padding: 0px 0px 0px 12px; list-style-position: outside; list-style-type: circle; }
.hico { border-collapse:collapse; width:80%; margin:20px auto; }
.hico th { border:1px solid #96C4FF; background:#E8F2FF; text-align:center; }
.hico td { border:1px solid #96C4FF; }

.botones { position:absolute; bottom:20px; right:20px; margin:-35px 30px 0px 0px; z-index:2; font-weight:bold; text-align:center; }
.botones span { font-size:11px; padding:2px 7px; background:#FFFFFF; border:1px #000000 solid; margin:1px; }
.botones div { border:2px solid #295089; font-size:15px; color:#0044a9; background:#f4ffff; padding:0px 18px !important; border-radius:4px; display:inline; margin-left:1px; }
.botones span, .botones div { cursor: pointer; cursor:hand; }
.botones div:hover { border:2px solid #0008ff; background:#0008ff; color:#FFFFFF; }
.celonon { visibility: hidden !important; }

.termo { position:relative; width:60%; margin:10px auto; text-align:center; }
.ter { position:relative; margin:0px auto; padding:2px; width: 50%; height:250px; border:1px solid #000000; border-radius:8px; background:#FFFFFF; z-index:1px; overflow:hidden; }
.monys { position:relative; margin-top:-65px; z-index:3; }
.mercu { background:#bed2ff; height:250px; border-radius:8px; margin-top:250px; }

@media (max-width:1000px) {
	body { margin:0px; padding:0px; }
	.cont, .emiliox { margin:0px; width:100% !important; }
	.emiliox { top:0px; left:0px; }
	.w90 { width:100%; }
	}
@media (max-width:600px) {
	.ques .right, .ques .left { float:none !important; width:100% !important; }
	.ques img { width:70% !important; height:auto !important; }
	.w400 { width:100%; }
	}